builddir = /build
pkgbuild_sha256sum = f401c71787ecafdeee58adc788bb896a24d9ba55235ea553207d7e62b44c7101
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
